<template>
  <div class="page-dashboard">
    <v-row justify="center" align="center">
      <v-col :cols="12">
        FINCH
      </v-col>
      <!-- <v-col
        v-for="(item, index) in trending"
        :key="'c-trending' + index"
        :lg="4"
        :sm="12"
        :cols="12"
      >
        <circle-statistic-card
          :title="item.subheading"
          :sub-title="item.headline"
          :caption="item.caption"
          :icon="item.icon.label"
          :color="item.linear.color"
          :value="item.linear.value"
        />
      </v-col> -->
    </v-row>
  </div>
</template>

<script>
import CircleStatisticCard from "@/components/card/CircleStatisticCard";
export default {
  components: {
    CircleStatisticCard
  },
  data() {
    return {
      trending: [
        {
          subheading: "Email",
          headline: "15+",
          caption: "email opens",
          percent: 15,
          icon: {
            label: "mdi-email-open",
            color: "info"
          },
          linear: {
            value: 15,
            color: "info"
          }
        },
        {
          subheading: "Tasks",
          headline: "90%",
          caption: "tasks completed.",
          percent: 90,
          icon: {
            label: "mdi-view-list",
            color: "primary"
          },
          linear: {
            value: 90,
            color: "success"
          }
        },
        {
          subheading: "Issues",
          headline: "100%",
          caption: "issues fixed.",
          percent: 100,
          icon: {
            label: "mdi-bug",
            color: "primary"
          },
          linear: {
            value: 100,
            color: "error"
          }
        }
      ]
    };
  }
};
</script>
